Summary:	%{name} PAP/CHAP/CHAT ISP Connect Handler/Dialer
Name:		X-ISP
Version:	2.7p1
Release:	1
Group:		Internet
Copyright:	LGPL
URL:            http://xisp.hellug.gr/
Source0:        xisp-%{version}.tar.gz
Source1:	%{name}.desktop
Patch0:		%{name}.patch
BuildRoot:	%{_tmppath}/%{name}-root
Requires:	xforms SDL
BuildRequires:	xforms-devel

%description
X-ISP is a visual, X11/XForms based, user-friendly interface 
to pppd/chat, i.e. a dialup TCP/IP tool with an X11 interface. 

It is also a small ISP and phone company (PTT) database manager, 
and a dialup costs and usage logging/statistics tool. It 
provides maximum feedback from dialing and login phases on a 
message browser, versatility in interrupting a call in progress, 
a manual login terminal window, as well as call-back and per-ISP 
DNS selection capabilities. 

SEE: /usr/doc/%{name}/* to setup up an ISP to make you monies $.
else
man xisp (for basic howto's).

%prep
%setup -q -n xisp-%{version}
%patch0 -p0

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
mkdir -p $RPM_BUILD_ROOT/usr/share/peanut/apps/Internet
cp %{SOURCE1} $RPM_BUILD_ROOT/usr/share/peanut/apps/Internet

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ACKNOWLEDGEMENTS COPYING HISTORY INSTALL MAINTENANCE README
%doc SECURITY TODO contrib
%{_sysconfdir}
%{_bindir}
%{_sbindir}
%{_datadir}
%{_mandir}
